<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class DefenceModel extends Model
{
    const TABLE = "defensemk";
    const PKField = "idx";
    const TitleField = "zone";
    const PairField = self::PKField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
